exclude_selectors:
  - ".pages__section, .block-pages"
  - ".posts__section, .block-posts"
  - ".organizations__section, .block-partners, .block-organizations"
  - ".persons__section, .block-organization_chart, .block-people"
  - ".programs__section, .block-programs"
  - ".events__section, .block-agenda"
  - ".diplomas__taxonomy"